Bug 37411 - unzip: Multiple issues (3.2)
unzip: Multiple issues (3.2)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Moritz Muehlenhoff
Janek Walkenhorst
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-22 15:59 CET by Moritz Muehlenhoff
Modified: 2015-01-13 12:43 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2014-12-22 15:59:05 CET
Multiple heap overflows in unzip (CVE-2014-8139, CVE-2014-8140, CVE-2014-8141)
Comment 1 Moritz Muehlenhoff univentionstaff 2015-01-08 13:23:11 CET
Fixed package has been built. YAML file: 2015-01-07-unzip.yaml

Test files are available at /home/groups/77_entwicklung/77_qa/security-updates/zip
Comment 2 Janek Walkenhorst univentionstaff 2015-01-08 18:44:49 CET
Tests (amd64/i386): OK
Advisory: OK
Comment 3 Janek Walkenhorst univentionstaff 2015-01-13 12:43:08 CET
http://errata.univention.de/ucs/3.2/271.html